Subject: long term Archive Architecture

From: Peter Sylvester <[email-masked]>
Date: Mon, 3 Nov 2003 18:56:39 +0100 (MET)

Hi, I have received a docuiment from two colleagues 
Libor and Marta in the Czech republic. So far, awaiting
some comment from the chairmen, I have put the
document in the ltans web server into the "related
documents" section. 

--- forwarded message : 
From: "[email-masked]" <[email-masked]>
Date: Mon, 3 Nov 2003 18:13:15 +0100

Dear Peter,
I am very glad that I can send you the Long-term archiving - draft proposal which we (Libor Dostalek and Marta Vohnoutova) have made. You can see that we worked hard to help our ietf-ltans-arch group to progress. We put there our experiences with the "special world" of real archivists who will unavoidably talk to the long-term archiving project.
This is a draft proposal and we expect and we would be very glad if other authors thing over our material. But we think it could be a very good starting point.
Please bo so kind - read the attached material throroughly, put it on your web site and announce to the conference participants that new draft proposal exists.

Looking forward to any comments 
Best regards 
Cordially Libor and Marta

P.S. Because of necessary pictures we transformed the file into the PDF form (because of the rastr - the best view is if the scale is 100%.